task: Tâche
handler: Gestionnaire
SUMMARY: RÉSUMÉ
Gathering Facts: Rassembler les faits
changed: changéE
ok: ok
ignored: ignoré
failed: échoué
unreachable: injoignable
#### roles/.common
# roles/.common/tasks/main.yml
common-backports: Activer les backports
common-base-pkg: Installer les paquets de base
common-certbot-setup: Configurer certbot avec le mail de contact
common-users-gen: Générer les comptes des utilisateurices
common-peering: Mettre en place le peering avec les serveurs amis
common-additional-packages: Installer les paquets supplémentaires
common-roles: Appliquer les rôles définis dans la config
# roles/.common/tasks/packages.yml
common-package-managers: Exécuter les gestionnaires de paquets
# roles/.common/tasks/tor.yml
common-tor-create: Créer /etc/tor/onions pour la config Tor
common-tor-config: Charger les onions tor depuis /etc/tor/onions
# roles/.common/tasks/peering/main.yml
common-peering-home: Créer /home/peers
common-peering-remote: Configurer le serveur pair
# roles/.common/tasks/peering/setup_local.yml
common-peering-local-account: Créer un compte peer
common-peering-local-ln: Créer un lien symbolique vers le pair local
common-peering-local-genkey: Créer une clé SSH pour le compte peer
common-peering-local-confkey: Forcer SSH en ed25519 sur le compte peer
# roles/.common/tasks/peering/setup_peer.yml
common-peering-remote-account: Créer un compte pour le serveur pair
common-peering-remote-key: Configurer la clé SSH autorisée pour le pair
common-peering-remote-known: Déclarer la clé du pair sur le compte peer
# roles/.common/tasks/users/main.yml
common-users-tor-reload: Redémarrer tor pour générer les nouveaux onions
common-users-tor-wait: Attendre que les onions soient générés
# roles/.common/tasks/users/setup_user.yml
common-users-setup-account: Créer le nouveau compte
common-users-setup-sudo: Donner les droits d'admin au nouveau compte
common-users-setup-key: Autoriser la clé SSH associée
common-users-setup-onion: Générer un onion perso
common-users-setup-irc: Accueillir l'utilisateurice sur IRC
#### roles/webserver
# roles/webserver/handlers/main.yml
webserver-reload-nginx: Redémarrer le serveur web
# roles/webserver/tasks/certbot.yml
webserver-certbot-main: Générer le certificat principal
webserver-certbot-users: Générer les certificats perso
# roles/webserver/tasks/nginx.yml
webserver-default-config: Générer la configuration du site par défaut
webserver-default-symlink: Activer la config du site par défaut
webserver-tls-config: Paramétrer TLS pour le serveur web
webserver-personal-pages: Mettre en place les pages perso
webserver-bucket-size: Configurer le serveur web pour les longs domaines (.onion)
# roles/webserver/tasks/onions_perso.yml
webserver-onion-hostname: Récupérer l'onion perso
webserver-onion-config: Configurer les pages perso en onion
webserver-onion-symlink: Activer la configuration des pages perso en onion
# roles/webserver/tasks/packages.yml
webserver-pkg: Installer les paquets pour le serveur web
# roles/webserver/tasks/pages_perso.yml
webserver-perso-config: Configurer les pages perso
webserver-perso-symlink: Activer la configuration des pages perso
webserver-perso-publichtml: Créer le dossier public_html dans /etc/skel
webserver-perso-onions: Préparer les pages perso en onion
#### .debian
# roles/.debian/tasks/main.yml
debian-pkg: Installer les paquets Debian définis dans la config
#### .rust
# roles/.rust/tasks/main.yml
rust-setup: Installer rust et cargo
rust-user: Créer un compte rust pour compiler les paquets
rust-cargo-folder: Créer le dossier pour cargo
rust-bin-ownership: Donner à rust la gestion des exécutables locaux
rust-bin-symlink: Créer un lien symbolique de cargo vers les exécutables locaux
rust-pkg: Installer les paquets rust qui nous intéressent
#### .custom
# roles/.custom/tasks/zola/main.yml
custom-zola-setup: Installer le générateur de sites statiquse (SSG) zola
# roles/.custom/tasks/ttbp/main.yml
custom-ttbp-source: Télécharger la source de ttbp
custom-ttbp-pkg: Installer les dépendances de ttbp
custom-ttbp-setup: Installer Tilde Team Blogging Platform (ttbp)
custom-ttbp-tmp: Supprimer les fichiers temporaires de ttbp
